﻿.link_block {
	width: 808px;
	margin: 45px 0 45px -45px;
	background-color: #fbfbfb;
	border-top: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	text-align: center;
}

.blogContainer {
	width: 810px;
	float: left;
	display: inline;
}

.blogPost {
	width: 718px;
	padding: 40px 45px;
	margin-bottom: 45px;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #cdcdcd;
	color: #555;
	box-shadow: 0 3px 3px rgba(000,000,000,0.04);
}
.blogPost h2 {
	font-weight: normal;
	font-size: 26px;
	line-height: 34px;
	padding-bottom: 15px;
	margin: 0 0 20px;
	border-bottom: 1px solid #efefef;
}
.blogPost h2 a {font-family: 'proxima-nova',"segoe ui",arial,helvetica,serif;}

.blogPost p,.blogPost li {font-size: 14px;list-style: square;}
.blogPost p,.blogPost ul {padding: 0 0 10px;}

.blogPost .postInfo {margin-bottom: 25px; zoom: 1;}
.blogPost .postInfo img {float:left; display: inline;margin-right: 10px;}
.blogPost .postInfo ul {float:left; display:inline;margin:0;}
.blogPost .postInfo li {line-height: 17px; color:#555; font-size: 11px; max-width:260px;list-style: none;}
.blogPost .postInfo .socialMediaBlog {float: right;}
.blogPost .postinfo::after {
	content: ".";
	display:block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.sidebarContainer {
	float: right;
	width:170px;
}
.sidebarBlog h2 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
	font-weight: normal;
}

.sidebarContent{margin-bottom:25px;}
.sidebarContent.list {font-size: 14px;}
.sidebarContent.list a {margin: 2px 0;}


.secondaryNav {
	margin: 45px 0;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #cdcdcd;
	text-align: center;
}
.secondaryNav li{display: inline;}
.secondaryNav a{color:#2c2c2c!important;
	font-family: 'proxima-nova',"segoe ui",arial,helvetica,serif;
	padding: 5px 10px;
	margin: 0 40px;
	font-size: 24px;
	-webkit-transition: 200ms;
	-moz-transition: 200ms;
	border-bottom: 0 solid #cdcdcd;
}
.secondaryNav a:hover {
	color: #000!important;
	border-bottom: 5px solid #cdcdcd;
}


.blogFooter {border-top: 1px solid #efefef;padding-top: 15px;margin: 20px 0 0;}
.blogFooter .tags {float: left; width: 500px; font-size:12px;}
.blogFooter .comments {float: right;font-size:14px;}

.navigation {
	padding-bottom: 45px;
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 45px;
	text-align: center;
}

.navigation li {display: inline;list-style:none;}
.navigation ul a{
	padding: 8px 15px;
	border: 1px solid #cdcdcd;	
	background-color: #fff;
	font-size: 14px;
}
.navigation ul a:hover {
	background-color: #f1f1f1;
}

.left a{border-top-left-radius: 4px;border-bottom-left-radius:4px;}
.right a{border-top-right-radius: 4px;border-bottom-right-radius:4px;margin-left:-1px;}

.outerStyle, .outerStyle:hover{background-image:none;overflow:auto!important;padding:0;}
pre {margin: 0; height: auto;width:auto;
max-height:none;
min-height:inherit;
background:none;
border:none;
box-shadow:none;}


.wp_syntax div,.wp_syntax div:hover {padding: 0!important;overflow:hidden!important;}
#respond {font-family:'proxima-nova',"segoe ui",arial,helvetica,serif;font-weight:normal;font-size:18px;}
#blogCommentContainer {
	margin-top:20px;
	padding-top:15px;
	border-top:1px solid #efefef;
}

#commentform {}
#commentform p{padding:0; font-size: 13px; color: #999;}
#commentform input[type="text"] {
	margin-bottom: 5px;
	padding: 9px 9px 10px 9px;
	border-radius: 4px;
	border: 1px solid #cdcdcd;
}
#commentform input[type="text"]:hover {border-color:#999;}
#commentform input[type="text"]:focus {border-color:#32a0eb;box-shadow: 0 0 5px #c0e2f9;}

#commentform textarea {width:696px; border-radius: 4px;}
#commentform input[type=submit] {}

.commentFooter {padding-top:15px;}
.commentLeft {float:left;}
.commentRight {float:right;}

#comments {padding-top:15px;margin-top:20px;}
.commentlist {margin: 15px 0;}
.commentlist li{background-color:#fff;list-style:none;padding: 20px; border-top: 1px solid #efefef; font-size: 13px;}
.commentlist li.alt {background-color:#fefefe;}